.social-icon.whatsapp {
  background-image: url(/static/mobile/images/icons/social/whatsapp.svg?v=1);
  background-color: #2ab200;
}

.social-icon.whatsapp:hover {
  background-color: #0a9200;
}

.social-icon.pocket {
  background-image: url(/static/mobile/images/icons/social/pocket.svg?v=1);
  background-color: #eb5050;
}

.social-icon.pocket:hover {
  background-color: #cb3030;
}

.social-icon.instapaper {
  background-image: url(/static/mobile/images/icons/social/instapaper.svg?v=1);
  background-color: #999999;
}

.social-icon.instapaper:hover {
  background-color: #797979;
}

.social-icon.tumblr {
  background-image: url(/static/mobile/images/icons/social/tumblr.svg?v=1);
  background-color: #36465e;
}

.social-icon.tumblr:hover {
  background-color: #26364e;
}

.social-icon.pinterest {
  background-image: url(/static/mobile/images/icons/social/pinterest.svg?v=1);
  background-color: #cb2527;
}

.social-icon.pinterest:hover {
  background-color: #ab0507;
}

.social-icons li.instapaper,
.social-icons li.whatsapp,
.social-icons li.pocket,
.social-icons li.tumblr,
.social-icons li.pinterest{
	display: none;
}

.test-btn-ppr .social-icons li.instapaper{
	display: inline-block;
}

.test-btn-tmblr .social-icons li.tumblr{
	display: inline-block;
}

.test-btn-pckt .social-icons li.pocket{
	display: inline-block;
}

.test-btn-whts .social-icons li.whatsapp{
	display: inline-block;
}

.test-btn-pin .social-icons li.pinterest{
    display: inline-block;
}
